[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'DBCtrls' (#lcl)

# TDBImage.QuickDraw

QuickDraw - if True, quick drawing is implemented.

## Declaration

Source position: dbctrls.pp line 1229

`published property TDBImage.QuickDraw : Boolean read FQuickDraw write FQuickDraw default True;`

## Description

QuickDraw is a Boolean property which indicates if QuickDraw is enabled for the platform or OS. The default value for the property is True.

Remark: | QuickDraw is not used in the current LCL implementation.